using Xunit;

namespace Managing.Application.Tests
{
    public class CandleHelpersTests
    {
        [Fact]
        public void Shoud_Result_Correct_Range_Date()
        {
            // Arrange 
            var expectedDate = DateTime.Now.AddMinutes(-15*5);
            var currentCandleDate = DateTime.Now;
            var previousCandleDate = DateTime.Now.AddMinutes(-15);
            
            // Act
            //var result = CandleHelpers.GetRangeDateFromTimeframe
            // Assert
        }
    }
}
